## live-wrapper 0.3

=== debian/changelog ===
live-wrapper (0.3) unstable; urgency=medium

  * Fix handling of mirror selection for building the image.
  * Using HTTP instead of FTP for fetching the D-I helpers.
  * Use --apt-mirror not --mirror for vmdebootstrap.
  * Documentation updates.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 25 May 2016 13:26:02 +0100

live-wrapper (0.2) unstable; urgency=medium

  * User documentation is now included.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 18 Dec 2015 11:12:58 +0000

live-wrapper (0.1) unstable; urgency=medium

  * Initial release. (Closes: #804315)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 21 Nov 2015 15:18:36 +0000
