## live-wrapper 0.4

=== debian/changelog ===
live-wrapper (0.4) unstable; urgency=medium

  [ Iain R. Learmonth ]
  * Fixed discovery of the customization script (Closes: #831637)
  * Now uses native xorriso options, not mkisofs compatibility (Closes: #831368)
  * debian/control:
   - Standards version updated to 3.9.8
   - Vcs-Git and Vcs-Browser changes to use HTTPS URLs
   - Added dependencies on xorriso and isolinux (Closes: #831367)
   - vmdebootstrap dependency now handled by dh_python

  [ Neil Williams ]
  * Added cmdtest and yarns support
  * Added support for downloading udebs
  * Fixes to image build process
  * Fixed isolinux paths and grub module loading

 -- Iain R. Learmonth <irl@debian.org>  Sat, 22 Oct 2016 22:48:08 +0100
