=== debian/control ===
Source: live-wrapper
Maintainer: Debian Live <debian-live@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-wrapper.git
Vcs-Git: https://anonscm.debian.org/git/debian-live/live-wrapper.git
Homepage: https://debian-live.alioth.debian.org/live-wrapper/

Package: live-wrapper
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         xorriso,
         isolinux,
         debian-archive-keyring
Suggests: cmdtest
Description: Wrapper for vmdebootstrap for creating live images
 live-wrapper is a wrapper around vmdebootstrap to install a live Debian
 system into an ISO image, which can be used by booting from optical media or a
 USB device.
 .
 isolinux and grub2 bootloaders can be supported, depending on the distribution
 and the architecture.

Package: live-wrapper-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Wrapper for vmdebootstrap for creating live images (Documentation)
 live-wrapper is a wrapper around vmdebootstrap to install a live Debian
 system into an ISO image, which can be used by booting from optical media or a
 USB device.
 .
 isolinux and grub2 bootloaders can be supported, depending on the distribution
 and the architecture.
 .
 This package contains documentation on using live-wrapper to create live
 images.
