=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
          ${python:Depends},
          xorriso,
          isolinux,
-         debian-archive-keyring
+         debian-archive-keyring,
+         python-distro-info
 Suggests: cmdtest
 Description: Wrapper for vmdebootstrap for creating live images
  live-wrapper is a wrapper around vmdebootstrap to install a live Debian
