## live-wrapper 0.6+nmu1

=== debian/changelog ===
live-wrapper (0.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a dependency on python-pycurl, needed by lwr (closes: #861994)
  * Add Build-Depends: python-apt, python-cliapp, vmdebootstrap needed to
    completely build the lwr autodoc

 -- Florian Schlichting <fsfs@debian.org>  Tue, 16 May 2017 23:31:36 +0200
