=== debian/control ===
--- 
+++ 
@@ -6,8 +6,11 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
+               python-apt,
+               python-cliapp,
                python-setuptools,
-               python-sphinx
+               python-sphinx,
+               vmdebootstrap
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-wrapper.git
 Vcs-Git: https://anonscm.debian.org/git/debian-live/live-wrapper.git
