## live-wrapper 0.6+nmu2

=== debian/changelog ===
live-wrapper (0.6+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove incorrect instance of converting to UTF-8.
  * Eliminate 'pyversions' warnings at build time.
  * Add 'python-requests' build dependency. Fixes docs build.
  * Add 'squashfs-tools' dependency. (Closes: #867282).

 -- Phil Wyett <philwyett@kathenas.org>  Fri, 14 Jul 2017 04:43:06 +0100
