=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python-all,
                python-apt,
                python-cliapp,
+               python-requests,
                python-setuptools,
                python-sphinx,
                vmdebootstrap
@@ -20,10 +21,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         xorriso,
+         debian-archive-keyring,
          isolinux,
-         debian-archive-keyring,
-         python-distro-info
+         python-distro-info,
+         squashfs-tools,
+         xorriso
 Suggests: cmdtest
 Description: Wrapper for vmdebootstrap for creating live images
  live-wrapper is a wrapper around vmdebootstrap to install a live Debian
