## live-wrapper 0.7

=== debian/changelog ===
live-wrapper (0.7) unstable; urgency=medium

  [ Steve McIntyre ]
  * Add contrib and non-free components to apt config. Needed to allow for
    building for images including firmware.
  * Add command-line config for the apt-mirror (the mirror to be
    configured inside the image), and change the default to use
    deb.debian.org. Also switch the default build apt source to use
    deb.debian.org
  * Add command-line config for addition of firmware packages, and update
    the docs about Customising Packages
  * In the standard customise script, generate lists of the packages
    installed in the image, and their sources. This needs a newer version
    of vmdebootstrap, 1.7-1+nmu1 or higher, to add deb-src lines in
    sources.list. Closes: #861070
  * Change to how apt-ftparchive is called, so the installer will
    work. This was part of the cause of #865015
  * Tweak the size of the isolinux menu so long menus will display
    better. This was the cause of #861421
  * Add support for specifying the Volume ID of the output image.
    Closes: #865384
  * Set the mode of the ISO root dir to 0755 (rwxr-xr-x).
    Closes: #865386
  * Tweaks to the code for handling extra debs and udebs
    + Separate downloading and creating metadata files
    + Match the pool dir layout from the Debian archive more closely
    + Add support for "base" debs
    + Generate Packages and Release files separately for debs and udebs
  * Add extra metadata to make d-i happy to install without network
    This was part of the cause of #865015
  * Fix up the root password in /etc/shadow so that the live installer
    will set it properly. This is the cause of #866206
  * Add myself to Uploaders
  * Fix up usage of python-apt when there is more than one version of a
    package available.
  * When using base debs, add them to the sources list too.
  * Add extra packages needed for braille and speech support.
    Closes: #863177
  * Ask pycurl to follow redirects when downloading. Closes: #862000
  * Output the xorriso command line we're using into .disk/mkisofs, just
    like on Debian installer images

  [ Phil Wyett ]
  * Various fixes for coding standards etc. Closes: #870845
  * Update to standards version 4.0.0. Closes: #870846
  * Add Suggests: live-wrapper-doc

 -- Steve McIntyre <93sam@debian.org>  Sat, 05 Aug 2017 14:49:10 -0400
