=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: live-wrapper
 Maintainer: Debian Live <debian-live@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Steve McIntyre <93sam@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -11,8 +11,8 @@
                python-requests,
                python-setuptools,
                python-sphinx,
-               vmdebootstrap
-Standards-Version: 3.9.8
+               vmdebootstrap (>= 1.7-1+nmu1)
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-wrapper.git
 Vcs-Git: https://anonscm.debian.org/git/debian-live/live-wrapper.git
 Homepage: https://debian-live.alioth.debian.org/live-wrapper/
@@ -26,7 +26,8 @@
          python-distro-info,
          squashfs-tools,
          xorriso
-Suggests: cmdtest
+Suggests: cmdtest,
+          live-wrapper-doc
 Description: Wrapper for vmdebootstrap for creating live images
  live-wrapper is a wrapper around vmdebootstrap to install a live Debian
  system into an ISO image, which can be used by booting from optical media or a
