## live-wrapper 0.8

=== debian/changelog ===
live-wrapper (0.8) unstable; urgency=medium

  [ Steve McIntyre ]
  * Add "-padding 0" to the xorriso command line to remove padding in the
    ISO image, as suggested by Thomas Schmitt.
  * Add -compliance no_emul_toc to the xorriso command line, as suggested
    by Thomas. Closes: #898995

  [ Jonathan Carter ]
  * Add "quiet splash" to cmdline
  * Update standards version to 4.3.0
  * Update to debhelper-compat (=12)
  * Add self to uploaders
  * Replace python-sphinx with python3-sphinx

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Feb 2019 15:56:34 +0000
