=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,6 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	( cd doc && make html )
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) -C doc html
+endif
