## live-wrapper 0.10

=== debian/changelog ===
live-wrapper (0.10) unstable; urgency=medium

  * Replaces stale fstab (Closes: #927216)
  * Move base.list to ../sources.list (Closes: #927216)
  * Don't store resolv.conf.bak cruft

 -- Jonathan Carter <jcc@debian.org>  Wed, 01 May 2019 09:15:43 +0200

live-wrapper (0.9) unstable; urgency=medium

  [ Jonathan Carter ]
  * Add missing 'remove_daemon_block' to customize.sh (Closes: #924000)

  [ Steve McIntyre ]
  * Add "-padding 0" to the xorriso command line to remove padding in the
    ISO image, as suggested by Thomas Schmitt.
  * Add -compliance no_emul_toc to the xorriso command line, as suggested
    by Thomas. Closes: #898995

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Mar 2019 20:13:22 +0200
