=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
          isolinux,
          python-distro-info,
          squashfs-tools,
+         mtools,
          xorriso
 Suggests: cmdtest,
           live-wrapper-doc
