## live-wrapper 0.10build1

=== debian/changelog ===
live-wrapper (0.10build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:36:10 +0000
